RubyGems Navigation menu

jekyll-copyr 1.0.2

A plugin for Jekyll to easily copy files.

Versions:

  1. 1.0.2 - April 07, 2020 (6.5 KB)
  2. 1.0.1 - March 22, 2020 (9 KB)
  3. 1.0.0 - March 22, 2020 (9 KB)

Runtime Dependencies (1):

  • jekyll >= 3.3, < 5.0
  • Development Dependencies (4):

  • bundler ~> 2.1.2
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.11.0
  • Owners:

    Pushed by:

    Authors:

    • Boy van Amstel

    SHA 256 checksum:

    499b5efbee3b2480783871a2dedb32024b2a3259f2bdc292d6f7db0999a547ad

    Total downloads 1,993

    For this version 803

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.2

    Links: